APT::FTPArchive::Release {
    Suite "3.8";
    Origin "DataStax";
    Components "main";
    Label "DataStax Packages 3.8";
    Description "DataStax Enterprise";
    Architectures "amd64 i386 source";
};

APT::FTPArchive::DB "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/ftparchive-cache.db";
